<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('HEADING_TITLE', 'Dodatkowe pola klienta');

define('TABLE_HEADING_FIELDS', 'Pola');
define('TABLE_HEADING_ACTION', 'Akcja');

define('TEXT_HEADING_NEW_FIELD', 'Nowe pole');
define('TEXT_HEADING_EDIT_FIELD', 'Edycja pola');
define('TEXT_HEADING_DELETE_FIELD', 'Usuń pole');
define('TABLE_HEADING_STATUS','Status');


define('TEXT_FIELD', 'Pole: ');
define('TEXT_FIELD_INPUT_TYPE', 'Typ pola: ');
define('TEXT_FIELD_INPUT_VALUE', 'Wprowadź wartości:<br>(dla pól typu check/radio wprowadź każdą wartość w osobnej linii) ');
define('TEXT_FIELD_REQUIRED_STATUS', 'Wymagalność pola: ');
define('TEXT_FIELD_REQUIRED_EMAIL', 'Pole dołączane do maila: ');
define('TEXT_FIELD_STATUS_EMAIL', 'Dołączać pole do maila: ');
define('TEXT_INPUT_FIELD','Input');
define('TEXT_TEXTAREA_FIELD','Textarea');
define('TEXT_RADIO_FIELD','Radio Button');
define('TEXT_CHECK_FIELD','Multi checkbox');
define('TEXT_DOWN_FIELD','Drop down menu');
define('TEXT_FIELD_SIZE', 'Minimalna ilość znaków: ');
define('TEXT_NEW_INTRO', 'Wypełnij poniższe dane definiujące dodatkowe pola do konta klienta');
define('TEXT_EDIT_INTRO', 'Wprowadź niezbędne zmiany');
define('TEXT_FIELD_NAME', 'Nazwa pola: ');
define('TEXT_DELETE_INTRO', 'Czy napewno chcesz suunąć to pole ?');
?>
